@charset "utf-8";

/*  2020-03-11 jsung edit
.main_visual{width:100%;height:420px;background:#eef3e5 url(../images/main/visual_bg.png) top center}
.main_visual .visual_bg img{width:100%;min-height:420px}
.main_visual .moving{width:100%;height:420px}
.main_visual .moving .visual01{width:100%;height:420px;background: url(../images/main/visual01.png) top center;}
 */

.main_visual{min-width:1100px;overflow:hidden;position:relative}
.main_visual_area{width:100%;height:420px;margin:0 auto;}
.main_visual_area .moving{width:100%;height:420px}
.main_visual_area .slides_container{z-index:1}
.main_visual .pagination {text-align:center; position:absolute;z-index:100;bottom:15px;left:48% }
.main_visual .pagination li {display:inline-block;;}
.main_visual .pagination a{display:inline-block;border:1px solid #d2d2d2;background:#fff;border-radius:100px;height:16px;width:16px;text-indent:-9999em;margin:0 7px}
.main_visual .pagination li.current a{background:#204592}

/* 2020-06-19 jsung 아래처럼 사이즈를 명시해주세요! 브라이저가 사이즈 미명시시 최조 이미지 사이즈를 0으로 처리한뒤 이미지로딩후 넓이를 정하게되는데, 이미 슬라이더는 0으로 체크해버립니다!  */
.main_visual_area .slides_container img {width: 1920px; height: 425px;}

.main_cont{width:100%;margin:0 auto;}
.main_banner {width:1100px;margin:65px auto}
.main_banner h2{text-align:center}
.main_banner ul li{float:left;width:275px;}
.main_cont .more{left:48px;top:185px}
.main_cont .more01{left:58px;top:185px}

.main_center{width:100%;margin:0 auto;background: url(../images/main/main_bbs_bg01.png) repeat-x;height:325px;}

.main_notice{width:350px;height:301px;float:left;}
.main_notice h3{font-size:22px;font-weight:bold;color:#000;padding-top:65px;margin-left:28px}
.main_notice ul{margin:28px;width:340px;height:150px;overflow:hidden;}
.main_notice li{background: url(../images/btn/blit_bk.png) no-repeat 0 12px;padding-left:7px;height:30px;line-height:30px;width:280px;overflow:hidden}
.main_notice li b{margin-right:13px}
.main_notice .more {left:120px;top:62px}
.main_notice .more a {display:inline-block;background:#615750;height:22px;width:60px;color:#fff;;font-size:12px;text-align:center}
.main_bbs{width:741px;height:324px;background: url(../images/main/main_bbs_bg.png) 20px 0 no-repeat;height:325px}

.bbs_file{width:200px;position:absolute;left:200px;top:55px;}
.bbs_file h3{font-size:22px;font-weight:bold;color:#000;margin-bottom:25px;margin-top:10px}
.bbs_file li{line-height:25px}
.bbs_file li.btn a{display:inline-block;background:#525252;height:40px;width:170px;color:#fff;text-align:center;font-size:15px;line-height:40px;margin-top:40px}

.bbs_call {width:250px;position:absolute;left:450px;top:55px;}
.bbs_call h3{font-size:22px;font-weight:bold;color:#000;margin-bottom:25px;margin-top:10px}
.bbs_call li{line-height:25px}
.bbs_call li:first-child{font-size:30px;letter-spacing:-0.5px;font-weight:bold;margin-bottom:45px}
